.wbs-avatar-wrapper {
	border: 0;
	margin: 0;
}/* estan definidos en el fichero de CSS custom.css de la plantilla 
:root {
	--color: #0062A8;
	--color2: #003D67; 
	--color3: #0C98FB; 
	--text: #2F2F2F;
	--text2: #666666;
	--text3: #999999;
	--line:#DDDDDD;
}
*/


.item-page .icons {display: none;}
.sppb-btn-info {
	color: #fff;
	background-color: #aaaaaa  !important;
	border-color: #aaaaaa !important;
}
.particles-js-canvas-el {
	position: absolute;
}
#sp-header {height: 80px !important;padding: 10px 0;}
	
#sp-copyright {
	background: #f0f0f0;
}
/* Custom CSS Document */
.wbs-deals-price-group-alt{display:flex; display: -webkit-flex; }
.wbs-deals-dealh3-price-button.row-fluid {display: none;}
.wbs-deals-deal-price-button.row-fluid {display: none;}
 
/*header*/
.wbs-suscription-module {text-align: right;margin: 5px 0px 8px;color: var(--header_text);}
.wbs-suscription-module a {color: var(--header_text);}
.wbs-suscription-module form {margin-bottom: 0;}
.wbs-suscription-module input[type="text"], .wbs-suscription-module select {border-radius: 0;}
.wbs-locations-display {white-space: nowrap;margin: 16px 30px 0; color: var(--header_text);}
.wbs-locations-display .fa-caret-down {color: var(--header_text);}
.wbs-locations-display h4 {margin: 0;font-size: 16px;line-height: 1;}
.wbs-locations-display h5 {margin: 0;font-size: 12px;font-weight: normal;}
.wbs-module-search-style3-wrapper {background: #fff;border: 1px solid var(--line);margin-top: 14px;}
.wbs-module-search-style3 #wbs-search-input-id {border: 0;background: #fff;border-left: 1px dashed var(--line);box-shadow: none;}

#sp-header { background: #000000 !important}
.sp-megamenu-parent > li > a {color: #f0f0f0 !important;}
.sp-megamenu-parent > li > a:hover{color:#fa20ab !important;}
.sp-megamenu-parent > li > a.ibot-color{color:#fa20ab !important;}
#offcanvas-toggler > .fa {color: #f0f0f0 !important;}

/* - - - - - - -LIstado de ofertas - - - - - - - */
.wbs-deals-wrapper{box-shadow: none;transition: all 0.5s ease-out;padding: 0;}
.wbs-deals-wrapper:hover {box-shadow: 0 0 6px #999;}
.wbs-deals-deal-image, .wbs-deals-dealh3-image {overflow: hidden;}
.wbs-deals-dealh3-info,.wbs-deals-deal-info  {margin-top: 0;padding: 10px;}
.wbs-deals-wrapper h4 {font-weight: normal;}
.wbs-deals-deal-hide-info {display: none;}
.wbs-deals-image-info-top {display: none;}
.wbs-deals-image-img {transition:transform .3s ease-out !important;}
.wbs-deals-image-img:hover {transform: scale(1.1);}
.wbs-deals-subtitle {background-color: rgba(40, 40, 40, 0.6);text-align: left;}
.wbs-deals-dealh3-wrapper {height: 364px;}
.wbs-deals-dealh3-image {height: 198px;}
.wbs-deals-deal-info a {color: var(--color) !important;}

.wbs-deal-price-buy-gift { display: none;}
.wbs-deal-price-timeleft { display: none;}
.wbs-deal-number-sold { display: none;}
.wbs-sharing-bar-deal-tag { display: none;}
.wbs-deals-price-group-alt {display: none;}
.wbs-deals-company-name {display: none;}
.wbs-deal-last-visited {display: none;}
.wbs-deal,.wbs-cart {
	padding: 40px;
	background: #fff;
	border-radius: 10px;
}

/* Incorporado | https://immunotec.demo-landing.com/cesta */



.wbs-cart-related-wrapper {
  display: none;
}

.wbs-cart-keep-buying-wrapper.mb-2.wbs-cart-right {
  display: none;
}


/* Formulario de creación de ofertas */
#deal-paneTabs {display: none;}
#deal-paneContent #cal_loc,#deal-paneContent #photo,#deal-paneContent #options-pane {display: flex !important;flex-direction: column;}
.com-webemus-deal-shipping-company-id-t,.wbs-editdeal-company-tr,.wbs-editdeal-salesman-tr,.com-webemus-deal-shipping-company-id-tr,
.wbs-editdeal-commission-tr,.wbs-editdeal-pay-by-point-tr,.wbs-editdeal-use-discount-tr,.com-webemus-deal-cur-sold-qty-tr{display: none;}
.wbs-ajax-list-selector {display: flex;flex-direction: row-reverse;}
.wbs-ajax-list-selector > div {flex: 1;margin: 0 5px;}
.wbs-admin-list-search-header input {width: 10%;}


/* Perfil de usuario */
.wbs-mod-webemus-profile {font-size: 20px}
.wbs-mod-webemus-profile-title{color: #fa20ab !important; font-size: 60px; margin-bottom: 30px;font-weight: bold}
.wbs-mod-webemus-profile .fa-ul {line-height: 40px;}
.fa-li-text {margin-left: 15px;}
.wbs-mod-webemus-profile-avatar.img-thumbnail {margin-top: 100px;}
.wbs-user-profile-refid.text-center {margin-bottom: 100px;}
.wbs-whatsapp-link {background: #4fb153;padding: 13px 20px;color: #FFF !important;font-size: 17px;border: 3px solid #fff;border-radius: 30px;display: inline-block;
width: 415px;text-align: center;}
.wbs-crea-tu-cuenta a{color: #FFFFFF !important;}
.wbs-crea-tu-cuenta {background-color: #e13503;font-size: 22px;padding: 20px 70px;width: 449px;text-align: center;margin: 70px auto 40px;border-radius: 10px;}
.wbs-telegram-link {background: #32afed;padding: 13px 20px;color: #FFF !important;font-size: 17px;border: 3px solid #fff;border-radius: 30px;display: inline-block;margin-top: 20px;
width: 415px;text-align: center;}
.wbs-mod-webemus-profile a{color: #FFF !important}

/* boton 2 */
.wbs-crea-tu-cuenta-2 {background-color: #343a40;font-size: 22px;padding: 20px;width: 429px;text-align: center;margin: 20px auto;border-radius: 10px;}
.wbs-crea-tu-cuenta-2 a {color: #FFFFFF !important;}

@media (max-width: 767px) {
.wbs-mod-webemus-profile-avatar.img-thumbnail {margin-top: 0;width: 75%;margin: 0 auto;}
.wbs-user-profile-refid.text-center {margin-bottom: 10px;}
.wbs-mod-webemus-profile h2 {font-size: 40px;}
.wbs-mod-webemus-profile h3 {font-size: 25px;}
.wbs-whatsapp-link {display: block;text-align: center;width: 100%}
.wbs-crea-tu-cuenta{width: 100%; margin-top: 30px;padding: 20px 30px;}
.wbs-crea-tu-cuenta-2 {width: 100%;}
.logo-image {height: 40px !important;}	
#sp-header {height: 50px !important; padding: 5px 0 !important}
#sp-header .logo {height: auto !important;}
#offcanvas-toggler {height: 40px !important;line-height: 40px !important;}
	
}
.wbs-mod-webemus-profile h3{color: #FFF !important}

/* Login */
html{height: 100%}
.wbsa-login-page #wbs-root {overflow: visible;}
.wbsa-login-page .wbsa-header {display: none;}
.wbsa-login-page .wbsa-sidebar {display: none;}
.wbsa-login-page .wbsa-footer {display: none;}
.wbsa-login-page { height: 100%; background-position: center; background-repeat: no-repeat; background-size: cover;}
.wbsa-login-page .wbsa-content {padding: 0;margin: 0;width: 100%;text-align: center;height: 100vh;display: flex;justify-content: center;align-items: center;}
.wbs-brand {background: rgba(255,255,255,0.9);padding: 20px;border-radius: 50%;width: 60%;margin: -80px auto 40px;}
.wbsa-login-page .wbs-panel {background-color: rgba(255,255,255,0.7);width: 400px;border-radius: 22px;color: #000;}
.wbsa-login-page .wbs-panel-content {padding: 3rem 2rem 1rem;}
.wbsa-login-page .wbs-register-group-wrapper {overflow:visible;}
@media (max-width: 767px) {
.wbsa-login-page .wbs-panel {width: auto;}
.wbsa-login-page {position: fixed;top: 0;bottom: 0;left: 0;margin: 0;right: 0;}
}

/* modulo info truster */
.wbs-mod-trust {padding-top: 50px;padding-right: 0px;padding-bottom: 50px;padding-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;
background-color: #ededed;background-image: url(/images/2021/03/06/fondo-contactar.jpg);background-repeat: no-repeat;background-size: cover;background-attachment: scroll;
background-position: 0 0;text-align: center}
.wbs-mod-trust h3 {color: #000;	background: #fff;margin: 0 auto;font-size: 24px;font-weight: normal;padding: 14px 80px;display: inline-block;margin-bottom: 40px;}


video {
	width: 100%;
	height: auto;
	min-height: 360px
}

/* footer */
#sp-footer, #sp-bottom {background: #176069;color: #fff;text-align: center;}

.btn.btn-truster {margin: 0 auto;display: block;background: #000;border: 1px solid #fff;padding: 10px 64px;border-radius: 0;
font-size: 20px;font-weight: normal;border-radius: 5px;margin-top: 50px !important;}

.btn.btn-truster:hover {opacity: 0.8;}
#sp-footer2 {padding: 0 5% 20px;color: #666;font-size: 12px;text-align: center;}
#sppb-addon-wrapper-1617103368807 {margin: 0;}
#section-id-1617103368804 {padding-bottom: 29px !important;}
#sppb-addon-wrapper-1617103368807 {margin-bottom: 0 !important;}

#sp-footer, #sp-bottom {
	background: #aaaaaa !important;
	color: #FFFFFF;
}
.coinmaker-text {
	font-size: 18px;
	color: #666;
}

.coinmaker-profile-photo{margin-top: 30px; margin-bottom: 40px}

.sppb-addon-header {
	text-align: center;
	font-weight: bold;
	font-size: 40px;
	line-height: 49px;
}
.cm-ibot-config {background: #fff;padding: 20px;border-radius: 10px;text-align: center;margin-bottom: 40px} 

.cm-ibot-config .sppb-addon-image-layout-content  {background: transparent; padding: 0; text-align: center}
.cm-ibot-config .sppb-image-layout-title {position: absolute;top: -37px;background: #fbb03b;padding: 10px 22px !important;font-size: 22px;border-radius: 4px;left: 0px;}
.cm-ibot-config img {width: 40% !important;margin: 0 auto;margin: 20px auto;}
.sppb-column.cm-ibot-config{padding: 0;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {padding: 0 8px !important;}	

.wbs-images-mod-1 .sppb-image-layouts-inline-img{padding: 0 20px}

.wbs-images-mod-1 .sppb-image-layout-title {color: #fff;background: #333;width: 40px;border-radius: 50%;height: 40px;line-height: 40px;
text-align: center;}
.wbs-images-mod-1 .wbs-numero {color: #fff;background: #333;width: 30px;border-radius: 50%;height: 30px;line-height: 30px;display: inline-block;font-size: 18px;}
.wbs-images-mod-1 .sppb-addon-image-layout-content {padding: 30px 0 40px; background: transparent}
.wbs-images-mod-1 .sppb-addon-image-layout-image{padding: 0 20px}
.wbs-images-mod-1 .sppb-addon-image-layout-text{font-size: 19px}
#section-id-1646809036914 p  {text-shadow: 0 0 6px #000;}

@media (max-width: 767px) {
.sppb-addon-header,.sppb-addon-title {font-size: 30px !important;	line-height: 35px !important;}
.sp-page-builder .page-content #section-id-1646809036914 {background-repeat: no-repeat;
	background-size: cover;
	background-attachment: scroll !important;
	background-position: 50% 0;
	box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1646845140873 img {width: 86% !important ;}
}
	
.wbs-images-mod-1 .sppb-addon-image-layout-image {padding: 0 20%;margin-top: 30px;}
video {
	background: #000;
	margin-bottom: 20px;
	min-height: 0
}
.wbs-mod-trust h3 {padding: 35px 10px;}
.btn.btn-truster {padding: 20px 20px; font-size: 16px}	
.sppb-btn {	display: block; width: 90%; margin: 0 auto}	
#sppb-addon-1615218720023 {margin-top: 30px;}	
#section-id-1615483394662 {background: #175f68;padding-top: 30px !important; padding-bottom: 0 !important}	
.coinmaker-text {color: #fff;display: block;margin-top: 20px;line-height: 30px;font-weight: normal;}
.wbs-mod-webemus-profile-title {font-size: 40px;}


	
.sp-page-builder .page-content #section-id-1615483394662 {color: #FFF !important;background-color: #175f68 !important;}	
#sppb-addon-1615483394665 .sppb-addon-title {font-size: 16px !important;line-height: 31px;}	
.sppb-addon.sppb-addon-header.coinmaker-texto.sppb-text-center {margin-top: 20px;}	
	
}
#sppb-addon-wrapper-1646809036917 .sppb-addon-header {
	text-shadow: 0 0 6px #000;
}


#sppb-addon-1646809036929 {font-size: 19px;padding: 20px;border-radius: 20px;text-shadow: 0 0 0 7px rgb(0, 0, 0);}

.wbs-kog-games {text-align: center;}
.wbs-kog-games img {margin: 0  auto; width: 400px}

#section-id-1643821519305 h3{margin-bottom: 20px !important; font-size: 22px}

.btn-telegram-div{display: none}
.btn.btn-telegram {color: #FFFFFF !important;	font-size: 23px;	background: #2d73d7 ; display:none}
.wbs-avatar-wrapper {border: 0;}

/* Arbol de usuarios */
.treeview-legend{display: none;}
.treeview-header ul {background: #aaa; margin-top:10px}
.table-bordered td, .table-bordered th {border: 1px solid #dee2e6;background: rgba(255,255,255,0.9);}

/* Mid directos */
.wbs-network-user-resume {display: none;}
#wbs-network-tabsTabs {display: none;}
.table .thead-dark th {color: #fff;background-color: #aaaaaa;border-color:#222222;}



/* Formulario usuario */
.wbs-userinfo-gender {display: none;}
.wbs-userinfo-personal-id {display: none;}
.wbs-userinfo-phone {display: none;}
.wbs-userinfo-birthday {display: none;}
#wbs-userinfo-privacy-options {display: none;}
.wbs-form-separator {border: 0;}